Bug 245963 - /etc/udev/makedev.d/90-tpb.nodes is obsolete
/etc/udev/makedev.d/90-tpb.nodes is obsolete
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: tpb (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Kevin Fenzi
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-06-27 13:14 EDT by Bill Nottingham
Modified: 2014-03-16 23:07 EDT (History)
1 user (show)

See Also:
Fixed In Version: 0.6.4-8.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-18 16:55:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2007-06-27 13:14:49 EDT
/dev/nvram is created fine by udev without any extra help.

Version-Release number of selected component (if applicable):

udev-106-4.fc7
tpb-0.6.4-7.fc7
Comment 1 Kevin Fenzi 2007-06-29 01:09:39 EDT
Excellent. Does this apply to fc6 as well? Or only f7/devel?
Comment 2 Bill Nottingham 2007-06-29 14:23:42 EDT
I only tested F7. The test for F6 would be to boot without the file and see if
/dev/nvram is created, but I don't have a F6 box handy at the moment.
Comment 3 Kevin Fenzi 2007-07-03 16:26:54 EDT
I just checked one of my fc6 boxes, and it does indeed create /dev/nvram without
this package present. 

I will push out a fixed package, hopefully later tonight. 

Thanks for the report. 
Comment 4 Kevin Fenzi 2007-07-04 02:16:35 EDT
Pushed out for devel and now in f7 updates-testing.
Will let it sit in updates-testing for a bit. Let me know if you spot any
problems or issues with it. 
Comment 5 Fedora Update System 2007-07-05 15:14:28 EDT
tpb-0.6.4-8.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2007-07-18 16:55:28 EDT
tpb-0.6.4-8.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.